#kaze-s-boreal-museum ~aside #furryring ~div {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 1ex;
  margin-top: 1ex;
  
  box-shadow: var(--edge-highlight);
  border-radius: var(--rounded-corner);
  background-color: var(--fg-muted-1);
  
  & * {
    background: transparent !important;
    box-shadow: none !important;
  }

  & > a:has(img:only-child) {
    padding: 1em 1ex 0em 1ex;
  }
  
  & > div > div:has(a)  {
    margin-top: 5px;
    text-align: center;
  }
}